How to remove ruby-attr-required from Debian 9 (Stretch)